
body {margin:0px; background-image:none !important;}

h3 {
	font-family: 'Portico Regular'; 
	font-weight: normal; 
	font-style: normal; 
	color: #f15623; 
	font-size:1.8em;
	margin-bottom: 0px;
	margin-top:0px;
	text-align:left;

}

h3.top {
	margin-top:0px;
}

a {
	color: #f15623;
}

p {
	font-family: 'HelveticaNeueLT Std Lt Cn'; 
	font-weight: normal; 
	font-style: normal; 
	font-size:1em; 
	margin: 0 0 1.3em 0;
	text-align: justify;
}

h4 {
	margin: 0px auto 10px auto;
	font-family: 'Helvetica Neue Std BdCn'; 
	text-align:center;
	font-weight: bold;
	font-size:1.4em;
	}


object {
	display: block;
	}

.color-red {	
	color: #f15623; 
	}

.color-orange {
	color:#f15623;
}


.color-yellow {	
	color: #f8dc16; 
	}

.color-blue {	
	color: #26469f; 
	}

.color-green {	
	color: #1f6447; 
	}

.color-orange {	
	color: #ed4d21; 
	}


.background-white {
	background-color:#FFFFFF;
	}

.background-black {
	background-color:#000000;
	}

.background-red {
	background-color:#cf181f;
	}

.background-yellow {
	background-color:#f8dc16;
	}

.background-blue {
	background-color:#26469f;
	}

.background-orange {
	background-color:#ed4d21;
	}

.background-green {
	background-color:#1f6447;
	}

/* Fonts */

.hnLtStd {
	font-family: 'Helvetica Neue Std';
	}

.hnLtStdCn {
	font-family: 'Helvetica Neue Std Cn';
	/*+*/
	}

.hnLtStdMed {
	font-family: 'Helvetica Neue Std Md';
	/*+*/
	}

.hnLtStdLtCn {
	font-family: 'HelveticaNeueLT Std Lt Cn';
	/*+*/
	}

.hnLtStdMedCn {
	font-family: 'Helvetica Neue Std Med Cn';
	/*+*/
	}

.hnLtProBdCn {
    font-family: 'Helvetica Neue Std Pro BdCn';
	/*+*/
	}

.hnLtStdBd {
	font-family: 'Helvetica Neue Std Bd';
	/*+*/
	}

.hnLtStdBdCn {
	font-family: 'Helvetica Neue Std BdCn';
	/*+*/
	}

/* End Fonts */


.container {
	width:100%; 
}

.pagewrap {
	width: 1000px;
	margin: 0px auto;
}

.clear {
	clear: both;
}

.center {
	text-align:center;
	}

.left {
	text-align:left;
	}


.bold {
	font-weight:bold; 
}

.nomargin {
	 margin-bottom:0px !important;
 }

.svg_shadow {
  -webkit-filter: drop-shadow(3px 2px 2px rgba(0,0,0,.7) );
          filter: drop-shadow(3px 3px 2px rgba(0,0,0,.7) );
}

.shadow {
  -webkit-filter: drop-shadow(0px 0px 3px rgba(0,0,0,.5) );
          filter: drop-shadow(0px 0px 3px rgba(0,0,0,.5) );
}

/* Buttons */
.button_freedownload {
	width:3.8em;
	}

.button_video {
	width:3.8em;
	}

.only_one_column_visible {
	display:none  !important;
	}

.only_desktop_visible {
	display: block  !important;
	visibility: visible  !important;
	}

.border_dotted_bottom {
	border-bottom: dotted 3px #CCCCCC;
	}

.border_dotted_right {
	border-right: dotted 3px #CCCCCC;
	}

.border_solid_bottom {
	padding-bottom:1em;
	border-bottom: solid 1px #FFFFFF;
	}

.border_solid_right {
	border-right: solid 1px #FFFFFF;
	}


@media only screen and (max-width:768px) {
    /* iPhone 6 Portrait */ 

	.pagewrap {
		width:90%;
		margin:0 auto;
		}


	.only_one_column_visible {
		display: block  !important;
		visibility: visible  !important;
		}

	.only_desktop_visible {
		display: none !important;
		}
	}